
import transformCode from './base64'

function recordSource(app, params) {
  let fromSource = app.globalData.fromSource
  let currentSource = transformCode(params)
  app.setFromSource(currentSource)
  return fromSource
}
export default recordSource







